section{
	padding: 1%;
}
#login{
	font-weight: bold;
	font-size: 1.15em;
	color:#004466;
	margin-bottom:20px;	
}

#reglamento{
	padding:1%;
	border: #004466 solid 2.5px;
	color:#292929;
}
.basesPart{
	margin:1%;
	border: #48A9E4 solid 1.5px;
}
fieldset{
	margin: 2%;
	padding: 2%;
	font-weight: bold;
	background-color: #F0E68C;
	border-radius: 20px;
	color:#004466;
	border-color: #004466;	
}
select{
	padding: 5px;
	font-size: 1.025em;
}
input{
	margin:0.25%;
	color:#004466;
}
fieldset legend{
	font-size:1.1em;
}

